<ion-view title="News" id="page24">
    <ion-content padding="true" class="has-header fb-page">
        <script>
            (function(d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id)) return;
                js = d.createElement(s);
                js.id = id;
                js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&amp;version=v2.5";
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));
        </script>
        <div class="fb-page" data-href="http://www.facebook.com/facebook" data-width="380" data-hide-cover="true" data-show-facepile="true" data-show-posts="true"></div>
        <iframe src="http://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fwtc2017%2F&tabs=timeline&width=380&height=700&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="380" height="700"
            style="border:none;overflow:hidden" scrolling="yes" frameborder="0" allowTransparency="true"></iframe>
    </ion-content>
</ion-view>